<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"دستگاه مرتبط"</string>
    <string name="add_device_title" msgid="6166003577845888151">"افزودن دستگاه مرتبط"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"اتصال دستگاه همراه"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"برای کمک به مدیریت تجربه رانندگی، می‌توانید از تلفن خود به‌عنوان دستگاه همراه استفاده کنید"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"مطمئن شوید "<b>"برنامه همراه"</b>" را در تلفنتان نصب کرده‌اید"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"تأیید کد در تلفن"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"تأیید کنید که این کد مطابق کدی است که در تلفنتان نشان داده شده است"</string>
    <string name="associated_device_success" msgid="584760065696870256">"دستگاه باموفقیت مرتبط شده است"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"برنامه را باز کنید و به &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt; وصل شوید"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"&lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt; فراموش شود؟"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"این خودرو دیگر با این دستگاه مرتبط نمی‌شود. به‌علاوه، باید این خودرو را از برنامه همراه بردارید."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> فراموش شد"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> فراموش نشد"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"ادامه راه‌اندازی در تلفن"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"مشکلی پیش آمد"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"متأسفانه، این صفحه‌نمایش به‌درستی نشان داده نمی‌شود. لطفاً دوباره امتحان کنید."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"روشن کردن بلوتوث"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"برای راه‌اندازی تلفن به‌عنوان دستگاه همراه، خودرویتان به بلوتوث نیاز دارد."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"بلوتوث روشن شود؟"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"برای وصل شدن به دستگاه همراه، خودرویتان به بلوتوث نیاز دارد."</string>
    <string name="accept" msgid="1454710793329618813">"پذیرفتن"</string>
    <string name="reject" msgid="4315432282758892890">"رد کردن"</string>
    <string name="confirm" msgid="3748997214719276945">"تأیید"</string>
    <string name="cancel" msgid="4306609731174629323">"لغو"</string>
    <string name="remove" msgid="5513398257088729188">"برداشتن"</string>
    <string name="ok" msgid="2825038997730899083">"تأیید"</string>
    <string name="connection" msgid="2798490936433656846">"اتصال"</string>
    <string name="forget_title" msgid="3027608547243824729">"فراموش کردن این دستگاه"</string>
    <string name="forget" msgid="2069897665699141222">"فراموش کردن"</string>
    <string name="disable" msgid="4619854429066283970">"غیرفعال کردن"</string>
    <string name="enable" msgid="7656386199154111316">"فعال کردن"</string>
    <string name="continue_button" msgid="2748318968566159950">"ادامه"</string>
    <string name="retry" msgid="3783419451480721367">"امتحان مجدد"</string>
    <string name="turn_on" msgid="4288754850470994812">"روشن کردن"</string>
    <string name="not_now" msgid="8764692269093707622">"حالا نه"</string>
    <string name="connected" msgid="8051190714042020471">"متصل"</string>
    <string name="notDetected" msgid="4115229772085594506">"چیزی شناسایی نشد"</string>
    <string name="disconnected" msgid="8526513868622591894">"اتصال قطع شد"</string>
    <string name="unknown" msgid="555736316465118024">"ناشناس"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"سرویس پیامک تلفن درحال اجرا است"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"سرویس پیامک تلفن فعال است"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"درحال دریافت پیامک‌ها ازطریق دستگاه همراه"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"باز کردن قفل نمایه با تلفن"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"برای تنظیم گزینه‌های باز کردن قفل، برنامه همراه را بررسی کنید"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"برای باز کردن قفل نمایه به &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; اجازه داده شود"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"تلفنتان باید فعالانه متصل باشد"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"برای روشن کردن این ویژگی، مطمئن شوید بلوتوث خودرو و تلفنتان روشن است و نزدیک یکدیگر هستند"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"اکنون &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; می‌تواند قفل نمایه شما را باز کند"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"ایجاد قفل نمایه اصلی"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"برای باز کردن قفل نمایه بااستفاده از تلفن، به قفل نمایه اصلی به‌عنوان پشتیبان نیاز دارید"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"برای اتمام این مرحله، قفل نمایه خود را باز کنید"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"قفل نمایه جدیدی ایجاد کرده‌اید. سپس برای تأیید اینکه تلفنتان می‌تواند به‌طور خودکار قفل نمایه را باز کند، آن را دوباره وارد کنید"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"قطع اتصال این دستگاه"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"اتصال مجدد این دستگاه"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"باز کردن قفل با تلفن"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"اجازه به تلفن برای باز کردن قفل نمایه"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"برای اجازه به این ویژگی، اینجا ضربه بزنید"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"مشکلی پیش آمد"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"متأسفانه، در این لحظه امکان روشن کردن این ویژگی وجود ندارد. لطفاً دوباره امتحان کنید."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"ایجاد قفل صفحه در تلفن"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"قفل صفحه تلفن شما تنظیم نشده است. برای باز کردن قفل نمایه خودرو با تلفن، ابتدا در تنظیمات تلفن خود قفل صفحه (گذرنویسه هم گفته می‌شود) ایجاد کنید."</string>
</resources>
